@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap');
/* CSS Document */
body	{
	background-color: black;
	font-family: Roboto;
}
.square {
     /* background-color: #333333; */
	
}
table {
  	/* border: 1px solid black;*/
	/*width: 1024px;*/
	
}
th,
 td {	
	
	width: 420px;
	
	
}

p{
	padding: 20px;	
	font-size: 10px;
	color:white;
}
a {
	color: white;
	font-weight: 900;
}
a:link {
  text-decoration: none;

}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration:line-through;
}

a:active {
  text-decoration: underline;
}
h1 {
	padding: 20px;	
  	font-family: 'Roboto', sans-serif;
  	font-weight: 900;
  	font-style: normal;
  	font-size: 24px;
  	line-height: 1.15;
  	letter-spacing: -.02em;
  	color:white;
  	-webkit-font-smoothing: antialiased;
	 text-transform: uppercase;
}
#footer {
  	font-family: 'Roboto', sans-serif;
  	font-weight: 400;
  	font-style: normal;
  	font-size: 16px;
  	line-height: 1.15;
	height: 600px;
  	letter-spacing:0em;
	padding: 20px;	
  	color:darkgray;
	background-color: #1B1B1B;
  	-webkit-font-smoothing: antialiased;
}
#menu {
	font-family: 'Roboto', sans-serif;
  	font-weight: 900;
  	font-style: normal;
	text-align: center;
  	font-size: 32px;
  	line-height: 1.15;
	height: 100px;
  	letter-spacing:.5em;
	padding: 20px;	
	background-color: #000000;
  	-webkit-font-smoothing: antialiased;
	border-bottom-color: #FFFFFF;
	border-bottom-width: 5px;
	
}

 #grid {
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(420px, 1fr));
        grid-gap: 0px;
	 	max-width: 1260px;

      }
      #grid > div {
        font-size: 30px;
        padding: 0em;
        text-align: left;
      }


